Bug 1573215 - OpenStack Block Storage Manager Cinder does not refreshed
Summary: OpenStack Block Storage Manager Cinder does not refreshed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.9.2
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1570965
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 13:57 UTC by Satoe Imaishi
Modified: 2018-05-07 20:50 UTC (History)
9 users (show)

Fixed In Version: 5.9.2.4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1570965
Environment:
Last Closed: 2018-05-07 20:49:58 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:42 UTC

Comment 3 CFME Bot 2018-04-30 17:35:45 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/5bf235a76998045e2790f4400c196dfbb0c9f5ca
commit 5bf235a76998045e2790f4400c196dfbb0c9f5ca
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Mon Apr 30 09:03:02 2018 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Mon Apr 30 09:03:02 2018 -0400

    Merge pull request #17351 from mansam/add-openstack-cinder-event-catcher-workers

    Add Openstack Cinder EventCatcher worker
    (cherry picked from commit 03f883c4923cf0535d05bc6a3410411899c4c394)

    https://bugzilla.redhat.com/show_bug.cgi?id=1573215

 lib/workers/miq_worker_types.rb | 2 +
 1 file changed, 2 insertions(+)

Comment 4 CFME Bot 2018-04-30 17:37:53 UTC
New commit detected on ManageIQ/manageiq-providers-openstack/gaprindashvili:

https://github.com/ManageIQ/manageiq-providers-openstack/commit/bb56c82c0436b92278931f1fbd89b220e9f9a07f
commit bb56c82c0436b92278931f1fbd89b220e9f9a07f
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Fri Apr 27 15:19:05 2018 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Fri Apr 27 15:19:05 2018 -0400

    Merge pull request #282 from mansam/move-cinder-manager-inventory-classes

    Move CinderManager inventory classes
    (cherry picked from commit c69143543d3379196ff8f1d1ea3416a837ff610a)

    https://bugzilla.redhat.com/show_bug.cgi?id=1573215

 app/models/manageiq/providers/openstack/builder.rb | 8 +-
 app/models/manageiq/providers/openstack/inventory/collector/cinder_manager.rb | 18 +
 app/models/manageiq/providers/openstack/inventory/collector/storage_manager/cinder_manager.rb | 18 -
 app/models/manageiq/providers/openstack/inventory/parser/cinder_manager.rb | 94 +
 app/models/manageiq/providers/openstack/inventory/parser/storage_manager/cinder_manager.rb | 94 -
 app/models/manageiq/providers/openstack/inventory/persister/cinder_manager.rb | 28 +
 app/models/manageiq/providers/openstack/inventory/persister/storage_manager/cinder_manager.rb | 28 -
 7 files changed, 144 insertions(+), 144 deletions(-)

Comment 5 Danylo Kholodov 2018-05-02 16:40:06 UTC
Verified on 5.9.2.4

Comment 8 errata-xmlrpc 2018-05-07 20:49:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.